SetActivLeaf("page");

text1_journal_1_table={166,91,500,91,500,278,166,278};
CreatePolygon(NewId("text1_journal_1"),4,"text1_journal_1_table");
--ShowPolygon(obj.text1_journal_1.id,true);

NewObj("Layer_37_journal_1","BigTexture9",534,69,"",0,0,0,0,414,460);

NewObj("ugol_copy_5_journal_1","BigTexture9",163,289,"",0,0,414,0,355,273);

